/* tslint:disable */
/* eslint-disable */
/**
 * e-commerce-service
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.1.74
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * 
 * @export
 * @interface HealthzControllerCheck200ResponseInfoValue
 */
export interface HealthzControllerCheck200ResponseInfoValue {
    [key: string]: string;

    /**
     * 
     * @type {string}
     * @memberof HealthzControllerCheck200ResponseInfoValue
     */
    'status'?: string;
}

